<?php

class ModelGLJournalVoucherDetail extends HModel {

    protected function getTable() {
        return 'journal_voucher_detail';
    }

    protected function getView() {
        return 'vw_journal_voucher_detail';
    }

}

?>